package cn.wise.sc.acquisition.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * <p>
 *
 * </p>
 *
 * @author ztw
 * @since 2021-06-26
 */
@Data
@ApiModel("地磅数据统计表")
public class TWeightCountVo {


    @ApiModelProperty("日期")
    private String Rq;

    @ApiModelProperty("矿车编号")
    private String TruckID;

    @ApiModelProperty("矿车名称")
    private String TruckName;

    @ApiModelProperty("总毛重")
    private String Zmz;

    @ApiModelProperty("总皮重")
    private String Zpz;

    @ApiModelProperty("总净重")
    private String Zjz;


    @ApiModelProperty("总车数")
    private String Zcs;

    @ApiModelProperty("粘土毛重")
    private String Ntmz;

    @ApiModelProperty("粘土皮重")
    private String Ntpz;

    @ApiModelProperty("粘土净重")
    private String Ntjz;

    @ApiModelProperty("粘土车数")
    private String Ntcs;

    @ApiModelProperty("矿石毛重")
    private String Ksmz;

    @ApiModelProperty("矿石皮重")
    private String Kspz;

    @ApiModelProperty("矿石净重")
    private String Ksjz;

    @ApiModelProperty("矿石车数")
    private String Kscs;
}
