package cn.wise.sc.acquisition.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;


/**
 * <p>
 *
 * </p>
 *
 * @author ztw
 * @since 2021-04-26
 */
@Data
@ApiModel("地磅称重表")
public class TWeightVo {


    /**
     * ID号
     */
    @ApiModelProperty("Uid")
    private String Uid;

    /**
     * 日期 日期=日期+时间
     */
    @ApiModelProperty("日期 日期=日期+时间")
    private LocalDateTime Rq;



    /**
     * 矿车编号
     */
    @ApiModelProperty("矿车编号")
    private String TruckID;

    /**
     * 总毛重
     */
    @ApiModelProperty("总毛重")
    private Float Mz;

    /**
     * 总皮重
     */
    @ApiModelProperty("总皮重")
    private Float Pz;

    /**
     * 总净重
     */
    @ApiModelProperty("总净重")
    private Float Jz;

    /**
     * 日期标记,如:2021年01月
     */
    @ApiModelProperty("日期标记,如:2021年01月")
    private String Tag;


    /**
     * 毛重时间
     */
    @ApiModelProperty("毛重时间")
    private LocalDateTime Mzsj;

    /**
     * 皮重时间
     */
    @ApiModelProperty("皮重时间")
    private LocalDateTime Pzsj;

    /**
     * 操作员
     */
    @ApiModelProperty("操作员")
    private String Czy;

    /**
     * 台号
     */
    @ApiModelProperty("台号")
    private String Th;

    /**
     * 出入类型
     */
    @ApiModelProperty("出入类型")
    private String Crlx;

    /**
     * 备用2
     */
    @ApiModelProperty("备用2")
    private String BeiY;

    /**
     * 收货
     */
    @ApiModelProperty("收货")
    private String Sh;

    /**
     * 发货
     */
    @ApiModelProperty("发货")
    private String Fh;

    /**
     * 货名
     */
    @ApiModelProperty("货名")
    private String Hm;

    /**
     * 车号
     */
    @ApiModelProperty("车号")
    private String Ch;

    /**
     * 序号
     */
    @ApiModelProperty("序号")
    private String Xh;
}
