package cn.wise.sc.acquisition.business.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 
 * </p>
 *
 * @author ztw
 * @since 2021-06-26
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("T_Weight_RockTime")
public class TWeightRocktime implements Serializable {

    private static final long serialVersionUID=1L;

    /**
     * Uid号
     */
      @TableId("Uid")
    private String Uid;

    /**
     * 日期，不包含时分秒
     */
    @TableField("Date")
    private LocalDateTime Date;

    /**
     * 拉岩石的开始时间
     */
    @TableField("FromTime")
    private LocalDateTime FromTime;

    /**
     * 拉岩石的结束时间
     */
    @TableField("ToTime")
    private LocalDateTime ToTime;

    /**
     * 日期标记,如:2021年01月
     */
    @TableField("Tag")
    private String Tag;


}
