package cn.wise.sc.acquisition.business.mapper;

import cn.wise.sc.acquisition.business.entity.TSampleLaboratorysheet;
import cn.wise.sc.acquisition.business.entity.TWeight;
import cn.wise.sc.acquisition.business.model.vo.TEquipmentTroubleVo;
import cn.wise.sc.acquisition.business.model.vo.TWeightCountVo;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author ztw
 * @since 2021-04-26
 */
public interface TWeightMapper extends BaseMapper<TWeight> {

    Double getSumByCondition(@Param("condition") String condition, @Param("ew") QueryWrapper<TWeight> queryWrapper);

    IPage<TWeightCountVo> getWeightCount(@Param("page") Page page, @Param("params") Map<String, Object> params);
}
